paddleaudio.backends package
============================

.. automodule:: paddleaudio.backends
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddleaudio.backends.common
   paddleaudio.backends.no_backend
   paddleaudio.backends.soundfile_backend
   paddleaudio.backends.sox_io_backend
   paddleaudio.backends.utils
